---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-vm-oci
name: alpine-3.20.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:21:49.765658'
uploaded: '2024-05-22T15:32:00.736215'
signed: '2024-05-22T17:00:28.537905'
released: '2024-06-04T15:57:01.223904'
artifacts:
metadata_updated: '2024-06-04T15:57:01.224556'
